## org.apache.catalina.ant.jmx
Class Arg

    java.lang.Object
      org.apache.catalina.ant.jmx.Arg

    public class Arg

extends java.lang.Object

Since:
  5.5.10
Version:
  $Revision: 467222 $ $Date: 2006-10-24 05:17:11 +0200 (Tue, 24 Oct 2006) $
Author:
  Peter Rossbach

Constructor Summary
`Arg()`

Method Summary
`void` `addText(java.lang.String text)`
`java.lang.String` `getType()`
`java.lang.String` `getValue()`
`void` `setType(java.lang.String type)`
`void` `setValue(java.lang.String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Arg

    public Arg()

Method Detail

### setType

    public void setType(java.lang.String type)

### setValue

    public void setValue(java.lang.String value)

### addText

    public void addText(java.lang.String text)

### getValue

    public java.lang.String getValue()

### getType

    public java.lang.String getType()

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.